
.. currentmodule:: silx.gui.widgets

:mod:`ThreadPoolPushButton`: Button to execute a threaded task
--------------------------------------------------------------

.. automodule:: silx.gui.widgets.ThreadPoolPushButton


.. autoclass:: silx.gui.widgets.ThreadPoolPushButton.ThreadPoolPushButton
   :members:



